@import "theme";
@import "custom";
@import "navbar";
@import "banner";
@font-face {
  font-family: "icomoon";
  src: url("../fonts/icomoon.eot?kpoxqk");
  src: url("../fonts/icomoon.eot?kpoxqk#iefix") format("embedded-opentype"),
    url("../fonts/icomoon.ttf?kpoxqk") format("truetype"),
    url("../fonts/icomoon.woff?kpoxqk") format("woff"),
    url("../fonts/icomoon.svg?kpoxqk#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}